main: com.hotmail.AdrianSRJose.PearEffects.Main
name: PearEffects
version: 1.1.0
author: AdrianSR
commands:
  LoveEffect:
    usage: /LoveEffect
permissions:
  love.effect.use:
    description: Use the heart effect
    default: op